export default ContactsAPI;
declare namespace ContactsAPI {
    export { getList };
    export { get };
    export { add };
    export { update };
    export { deleteContact as delete };
    export { getContactsLookup as getLookup };
}
declare function getList(params: any): Promise<{
    items: any;
    next: any;
}>;
declare function get({ itemId: id }: {
    itemId: any;
}): Promise<any>;
declare function add({ itemInstance }: {
    itemInstance: any;
}): Promise<any>;
declare function update({ itemInstance }: {
    itemInstance: any;
}): Promise<any>;
declare function deleteContact({ id }: {
    id: any;
}): Promise<any>;
declare function getContactsLookup(params: any): Promise<{
    items: any;
    next: any;
}>;
